GMERLIN_ALSAMIXER(1)

NAME
gmerlin_alsamixer - graphical soundcard mixer from the Gmerlin project

SYNOPSIS
gmerlin_alsamixer

DESCRIPTION
This is a mixer program, which is still convenient, if you have multiple soundcards with 100s of options each. It provides widgets for almost all soundcard parameters, which are supported by alsa. For more information install the gmerlin-doc package and see file:///usr/share/doc/gmerlin-doc/userguide/Alsamixer.html